Reference record for OID 1.3.6.1.4.1.232.0.3006

Parent
1.3.6.1.4.1.232.0 (0)
Node code
3006
Node name
cpqDa2AccelBadDataTrap
Numeric OID
1.3.6.1.4.1.232.0.3006
URN notation
urn:oid:1.3.6.1.4.1.232.0.3006
ASN.1 notation

{1 3 6 1 4 1 232 0 3006}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqDa2AccelBadDataTrap(3006)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqDa2AccelBadDataTrap(3006)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqDa2AccelBadDataTrap(3006)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqDa2AccelBadDataTrap(3006)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqDa2AccelBadDataTrap(3006)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqDa2AccelBadDataTrap(3006)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqDa2AccelBadDataTrap(3006)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqDa2AccelBadDataTrap(3006)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqDa2AccelBadDataTrap(3006)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqDa2AccelBadDataTrap(3006)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqDa2AccelBadDataTrap(3006)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqDa2AccelBadDataTrap(3006)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqDa2AccelBadDataTrap(3006)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqDa2AccelBadDataTrap(3006)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqDa2AccelBadDataTrap(3006)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqDa2AccelBadDataTrap(3006)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/3006
  • /ISO/Identified-Organization/6/1/4/1/232/0/3006
  • /ISO/3/6/1/4/1/232/0/3006
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqDa2AccelBadDataTrap
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqDa2AccelBadDataTrap
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqDa2AccelBadDataTrap
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqDa2AccelBadDataTrap
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqDa2AccelBadDataTrap
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqDa2AccelBadDataTrap
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqDa2AccelBadDataTrap
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqDa2AccelBadDataTrap
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqDa2AccelBadDataTrap
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqDa2AccelBadDataTrap
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqDa2AccelBadDataTrap
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqDa2AccelBadDataTrap
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqDa2AccelBadDataTrap
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqDa2AccelBadDataTrap
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqDa2AccelBadDataTrap
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqDa2AccelBadDataTrap
  • Additional combinations skipped.

Descriptions

cpqDa2AccelBadDataTrap — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

Accelerator Board Bad Data. This trap signifies that the agent has detected an array accelerator cache board that has lost battery power. If data was being stored in the accelerator memory when the server lost power, that data has been lost.

cpqDa2AccelBadDataTrap — MIBdepot

Accelerator Board Bad Data. This trap signifies that the Insight Agent has detected a Compaq 4MB Array Accelerator Write Cache Board that has lost battery power. If data was being stored in the accelerator memory when the server lost power, that data has been lost.

Source records

cpqDa2AccelBadDataTrap

Status in source: unspecified.

Names: cpqDa2AccelBadDataTrap

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqDa2AccelBadDataTrap",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "cpqDaAccelBadData",
    "}",
    "DESCRIPTION",
    "\"Accelerator Board Bad Data. This trap signifies that the agent has detected an array accelerator cache board that has lost battery power. If data was being stored in the accelerator memory when the server lost power, that data has been lost.\"",
    "::=",
    "3006"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "cpqDaAccelBadData"
      ]
    ],
    [
      "DESCRIPTION",
      "Accelerator Board Bad Data. This trap signifies that the agent has detected an array accelerator cache board that has lost battery power. If data was being stored in the accelerator memory when the server lost power, that data has been lost."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQIDA-MIB

    Published definition
    cpqDa2AccelBadDataTrap TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { cpqDaAccelBadData }
            DESCRIPTION
                "Accelerator Board Bad Data.
    
                 This trap signifies that the agent has detected an array
                 accelerator cache board that has lost battery power.  If data
                 was being stored in the accelerator memory when the server lost
                 power, that data has been lost."
    
            --#TYPE "Accelerator Board Bad Data (3006)"
            --#SUMMARY "Accelerator lost battery power.  Data Loss possible."
            --#ARGUMENTS {}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 3006
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA.MIB.txt
    Source location: CPQIDA-MIB::cpqDa2AccelBadDataTrap.
    Source version and references

    Archived: 2026-10-19T00:22:08.781630+00:00.

  • Preserved circitor archive

    Module: CPQIDA-MIB

    Published definition
    cpqDa2AccelBadDataTrap TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { cpqDaAccelBadData }
            DESCRIPTION
                "Accelerator Board Bad Data.
    
                 This trap signifies that the agent has detected an array
                 accelerator cache board that has lost battery power.  If data
                 was being stored in the accelerator memory when the server lost
                 power, that data has been lost."
    
            --#TYPE "Accelerator Board Bad Data (3006)"
            --#SUMMARY "Accelerator lost battery power.  Data Loss possible."
            --#ARGUMENTS {}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 3006
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA-MIB.mib
    Source location: CPQIDA-MIB::cpqDa2AccelBadDataTrap.
    Source version and references

    Archived: 2026-10-19T00:22:16.779739+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: CPQIDA-MIB

    Vendor MIB copy from the LibreNMS archive. HPE networking support.

    Module: CPQIDA-MIB

    Published definition
    cpqDa2AccelBadDataTrap TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { cpqDaAccelBadData }
            DESCRIPTION
                "Accelerator Board Bad Data.
    
                 This trap signifies that the agent has detected an array
                 accelerator cache board that has lost battery power.  If data
                 was being stored in the accelerator memory when the server lost
                 power, that data has been lost."
    
            --#TYPE "Accelerator Board Bad Data (3006)"
            --#SUMMARY "Accelerator lost battery power.  Data Loss possible."
            --#ARGUMENTS {}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 3006
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA-MIB

    Related source files and packages:


    Source location: CPQIDA-MIB::cpqDa2AccelBadDataTrap.
    Source version and references

    Downloaded: 2026-10-23T19:25:36.136420+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQIDA-MIB

    Published definition
    cpqDa2AccelBadDataTrap TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { cpqDaAccelBadData }
            DESCRIPTION
                "Accelerator Board Bad Data.
    
                 This trap signifies that the agent has detected an array
                 accelerator cache board that has lost battery power.  If data
                 was being stored in the accelerator memory when the server lost
                 power, that data has been lost."
    
            --#TYPE "Accelerator Board Bad Data (3006)"
            --#SUMMARY "Accelerator lost battery power.  Data Loss possible."
            --#ARGUMENTS {}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 3006
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA-MIB

    Related source files and packages:


    Source location: CPQIDA-MIB::cpqDa2AccelBadDataTrap.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.378273+00:00.

cpqDa2AccelBadDataTrap

Status in source: unspecified.

Names: cpqDa2AccelBadDataTrap

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqDa2AccelBadDataTrap",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "cpqDaAccelBadData",
    "}",
    "DESCRIPTION",
    "\"Accelerator Board Bad Data. This trap signifies that the Insight Agent has detected a Compaq 4MB Array Accelerator Write Cache Board that has lost battery power. If data was being stored in the accelerator memory when the server lost power, that data has been lost.\"",
    "::=",
    "3006"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "cpqDaAccelBadData"
      ]
    ],
    [
      "DESCRIPTION",
      "Accelerator Board Bad Data. This trap signifies that the Insight Agent has detected a Compaq 4MB Array Accelerator Write Cache Board that has lost battery power. If data was being stored in the accelerator memory when the server lost power, that data has been lost."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQIDA-MIB

    Published definition
    cpqDa2AccelBadDataTrap TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { cpqDaAccelBadData }
            DESCRIPTION
                "Accelerator Board Bad Data.
    
                 This trap signifies that the Insight Agent has detected a
                 Compaq 4MB Array Accelerator Write Cache Board that has
                 lost battery power.  If data was being stored in the
                 accelerator memory when the server lost power, that data
                 has been lost."
    
            --#TYPE "Accelerator Board Bad Data"
            --#SUMMARY "Accelerator lost battery power.  Data Loss possible."
            --#ARGUMENTS {}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 3006
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download cpqida.mib.txt
    Source location: CPQIDA-MIB::cpqDa2AccelBadDataTrap.
    Source version and references

    Archived: 2026-10-19T00:22:07.891129+00:00.

  • Preserved mibdepot archive

    Module: CPQIDA-MIB

    Published definition
    cpqDa2AccelBadDataTrap TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { cpqDaAccelBadData }
            DESCRIPTION
                "Accelerator Board Bad Data.
    
                 This trap signifies that the Insight Agent has detected a
                 Compaq 4MB Array Accelerator Write Cache Board that has
                 lost battery power.  If data was being stored in the
                 accelerator memory when the server lost power, that data
                 has been lost."
    
            --#TYPE "Accelerator Board Bad Data"
            --#SUMMARY "Accelerator lost battery power.  Data Loss possible."
            --#ARGUMENTS {}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 3006
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA1.MIB.txt
    Source location: CPQIDA-MIB::cpqDa2AccelBadDataTrap.
    Source version and references

    Archived: 2026-10-19T00:22:08.782698+00:00.

  • Preserved mibdepot archive

    Module: CPQIDA-MIB

    Published definition
    cpqDa2AccelBadDataTrap TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { cpqDaAccelBadData }
            DESCRIPTION
                "Accelerator Board Bad Data.
    
                 This trap signifies that the Insight Agent has detected a
                 Compaq 4MB Array Accelerator Write Cache Board that has
                 lost battery power.  If data was being stored in the
                 accelerator memory when the server lost power, that data
                 has been lost."
    
            --#TYPE "Accelerator Board Bad Data"
            --#SUMMARY "Accelerator lost battery power.  Data Loss possible."
            --#ARGUMENTS {}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 3006
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA2.MIB.txt
    Source location: CPQIDA-MIB::cpqDa2AccelBadDataTrap.
    Source version and references

    Archived: 2026-10-19T00:22:08.783828+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.136008028 mngmtAgentTrap_8028, mngmtAgentTrap-802800
1.3.6.1.4.1.232.0.136008029 mngmtAgentTrap_8029, mngmtAgentTrap-802900
1.3.6.1.4.1.232.0.136008030 mngmtAgentTrap_8030, mngmtAgentTrap-803000
1.3.6.1.4.1.232.0.136008031 mngmtAgentTrap_8031, mngmtAgentTrap-803100
1.3.6.1.4.1.232.0.136008032 mngmtAgentTrap_8032, mngmtAgentTrap-803200
1.3.6.1.4.1.232.0.136008033 mngmtAgentTrap_8033, mngmtAgentTrap-803300
1.3.6.1.4.1.232.0.136008034 mngmtAgentTrap_8034, mngmtAgentTrap-803400
1.3.6.1.4.1.232.0.136008035 mngmtAgentTrap_8035, mngmtAgentTrap-803500
1.3.6.1.4.1.232.0.136008036 mngmtAgentTrap_8036, mngmtAgentTrap-803600
1.3.6.1.4.1.232.0.136008037 mngmtAgentTrap_8037, mngmtAgentTrap-803700
1.3.6.1.4.1.232.0.136008038 mngmtAgentTrap_8038, mngmtAgentTrap-803800
1.3.6.1.4.1.232.0.136008039 mngmtAgentTrap_8039, mngmtAgentTrap-803900
1.3.6.1.4.1.232.0.136008040 mngmtAgentTrap_8040, mngmtAgentTrap-804000
1.3.6.1.4.1.232.0.136008041 mngmtAgentTrap_8041, mngmtAgentTrap-804100
1.3.6.1.4.1.232.0.136008042 mngmtAgentTrap_8042, mngmtAgentTrap-804200
1.3.6.1.4.1.232.0.136008043 mngmtAgentTrap_8043, mngmtAgentTrap-804300
1.3.6.1.4.1.232.0.136008044 mngmtAgentTrap_8044, mngmtAgentTrap-804400
1.3.6.1.4.1.232.0.136008045 mngmtAgentTrap_8045, mngmtAgentTrap-804500
1.3.6.1.4.1.232.0.136008046 mngmtAgentTrap_8046, mngmtAgentTrap-804600
1.3.6.1.4.1.232.0.136008047 mngmtAgentTrap_8047, mngmtAgentTrap-804700
1.3.6.1.4.1.232.0.136008048 mngmtAgentTrap_8048, mngmtAgentTrap-804800
1.3.6.1.4.1.232.0.136008049 mngmtAgentTrap_8049, mngmtAgentTrap-804900
1.3.6.1.4.1.232.0.136008050 mngmtAgentTrap_8050, mngmtAgentTrap-805000
1.3.6.1.4.1.232.0.136008051 mngmtAgentTrap_8051, mngmtAgentTrap-805100
1.3.6.1.4.1.232.0.136008052 mngmtAgentTrap_8052, mngmtAgentTrap-805200
1.3.6.1.4.1.232.0.136008053 mngmtAgentTrap_8053, mngmtAgentTrap-805300
1.3.6.1.4.1.232.0.136008054 mngmtAgentTrap_8054, mngmtAgentTrap-805400
1.3.6.1.4.1.232.0.136008055 mngmtAgentTrap_8055, mngmtAgentTrap-805500
1.3.6.1.4.1.232.0.136008056 mngmtAgentTrap_8056, mngmtAgentTrap-805600
1.3.6.1.4.1.232.0.136008057 mngmtAgentTrap_8057, mngmtAgentTrap-805700
1.3.6.1.4.1.232.0.136008058 mngmtAgentTrap_8058, mngmtAgentTrap-805800
1.3.6.1.4.1.232.0.136008059 mngmtAgentTrap_8059, mngmtAgentTrap-805900
1.3.6.1.4.1.232.0.136008060 mngmtAgentTrap_8060, mngmtAgentTrap-806000
1.3.6.1.4.1.232.0.136008061 mngmtAgentTrap_8061, mngmtAgentTrap-806100
1.3.6.1.4.1.232.0.136008062 mngmtAgentTrap_8062, mngmtAgentTrap-806200
1.3.6.1.4.1.232.0.136008063 mngmtAgentTrap_8063, mngmtAgentTrap-806300
1.3.6.1.4.1.232.0.136008064 mngmtAgentTrap_8064, mngmtAgentTrap-806400
1.3.6.1.4.1.232.0.136008065 mngmtAgentTrap_8065, mngmtAgentTrap-806500
1.3.6.1.4.1.232.0.136008066 mngmtAgentTrap_8066, mngmtAgentTrap-806600
1.3.6.1.4.1.232.0.136008067 mngmtAgentTrap_8067, mngmtAgentTrap-806700
1.3.6.1.4.1.232.0.136008068 mngmtAgentTrap_8068, mngmtAgentTrap-806800
1.3.6.1.4.1.232.0.136008069 mngmtAgentTrap_8069, mngmtAgentTrap-806900
1.3.6.1.4.1.232.0.136008070 mngmtAgentTrap_8070, mngmtAgentTrap-807000
1.3.6.1.4.1.232.0.136008071 mngmtAgentTrap_8071, mngmtAgentTrap-807100
1.3.6.1.4.1.232.0.136008073 mngmtAgentTrap_8073, mngmtAgentTrap-807300
1.3.6.1.4.1.232.0.136008074 mngmtAgentTrap_8074, mngmtAgentTrap-807400
1.3.6.1.4.1.232.0.136008075 mngmtAgentTrap_8075, mngmtAgentTrap-807500
1.3.6.1.4.1.232.0.136008076 mngmtAgentTrap_8076, mngmtAgentTrap-807600
1.3.6.1.4.1.232.0.136008077 mngmtAgentTrap_8077, mngmtAgentTrap-807700
1.3.6.1.4.1.232.0.136008078 mngmtAgentTrap_8078, mngmtAgentTrap-807800